geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sachin Patel (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (GERONIMODEVTOOLS-83) Build fails for plugin org.apache.geronimo.st.v11.ui
Date Wed, 28 Jun 2006 16:50:31 GMT
     [ http://issues.apache.org/jira/browse/GERONIMODEVTOOLS-83?page=all ]
     
Sachin Patel resolved GERONIMODEVTOOLS-83:
------------------------------------------

    Resolution: Fixed

My last commit should have fix this.

> Build fails for plugin org.apache.geronimo.st.v11.ui
> ----------------------------------------------------
>
>          Key: GERONIMODEVTOOLS-83
>          URL: http://issues.apache.org/jira/browse/GERONIMODEVTOOLS-83
>      Project: Geronimo-Devtools
>         Type: Bug

>   Components: eclipse-plugin
>  Environment: WinXP, Sun Java 1.4.2_12, Maven 2.0.4
>     Reporter: Donald Woods
>     Assignee: Sachin Patel
>     Priority: Blocker

>
> Have not been able to build trunk Rev411643.  During the build, I'm getting the following
failure for plugins\org.apache.geronimo.st.v1.core
> . . .<snip>
> [INFO] ----------------------------------------------------------------------------
> [INFO] Building org.apache.geronimo.st.v1.core
> [INFO]    task-segment: [install]
> [INFO] ----------------------------------------------------------------------------
> [INFO] [geronimodevtools:download {execution: install-dependencies}]
> [INFO] emf-sdo-xsd-SDK-2.1.2.zip already exists in local repository
> [INFO] JEM-SDK-1.1.0.1.zip already exists in local repository
> [INFO] GEF-SDK-3.1.1.zip already exists in local repository
> [INFO] wtp-sdk-R-1.0.2-200604280245.zip already exists in local repository
> [INFO] eclipse-SDK-3.1.2-win32.zip already exists in local repository
> [INFO] [geronimodevtools:manifestbundles {execution: install-dependencies}]
> [INFO] [geronimodevtools:install {execution: install-dependencies}]
> [INFO] org.eclipse.jdt.core : 3.1.2 already exists in local repository.
> [INFO] org.eclipse.emf.mapping.xsd2ecore : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.emf.common : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.wst.server.core : 1.0.2.v20060406 already exists in local repository.
> [INFO] org.eclipse.wst.web : 1.0.1.v200603160007 already exists in local repository.
> [INFO] org.eclipse.jst.j2ee : 1.0.1.v200604191828 already exists in local repository.
> [INFO] org.eclipse.core.runtime : 3.1.2 already exists in local repository.
> [INFO] org.eclipse.debug.core : 3.1.2 already exists in local repository.
> [INFO] org.eclipse.emf.ecore : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.emf.mapping.xsd2ecore.editor : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.jdt.launching : 3.1.0 already exists in local repository.
> [INFO] org.eclipse.xsd.edit : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.jst.server.core : 1.0.2.v20060402 already exists in local repository.
> [INFO] org.eclipse.wst.common.project.facet.core : 1.0.1.v200603242204 already exists
in local repository.
> [INFO] org.eclipse.emf.mapping.ui : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.wst.common.frameworks : 1.0.1.v200602070050 already exists in local
repository.
> [INFO] org.eclipse.jst.server.generic.core : 1.0.0.v200602112126 already exists in local
repository.
> [INFO] org.eclipse.wst.common.modulecore : 1.0.1.v200604191828 already exists in local
repository.
> [INFO] org.eclipse.osgi : 3.1.2 already exists in local repository.
> [INFO] [geronimodevtools:download {execution: install-dependencies}]
> [INFO] emf-sdo-xsd-SDK-2.1.2.zip already exists in local repository
> [INFO] JEM-SDK-1.1.0.1.zip already exists in local repository
> [INFO] GEF-SDK-3.1.1.zip already exists in local repository
> [INFO] wtp-sdk-R-1.0.2-200604280245.zip already exists in local repository
> [INFO] eclipse-SDK-3.1.2-win32.zip already exists in local repository
> [INFO] [geronimodevtools:manifestbundles {execution: install-dependencies}]
> [INFO] [geronimodevtools:install {execution: install-dependencies}]
> [INFO] org.eclipse.jdt.core : 3.1.2 already exists in local repository.
> [INFO] org.eclipse.emf.mapping.xsd2ecore : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.emf.common : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.wst.server.core : 1.0.2.v20060406 already exists in local repository.
> [INFO] org.eclipse.wst.web : 1.0.1.v200603160007 already exists in local repository.
> [INFO] org.eclipse.jst.j2ee : 1.0.1.v200604191828 already exists in local repository.
> [INFO] org.eclipse.core.runtime : 3.1.2 already exists in local repository.
> [INFO] org.eclipse.debug.core : 3.1.2 already exists in local repository.
> [INFO] org.eclipse.emf.ecore : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.emf.mapping.xsd2ecore.editor : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.jdt.launching : 3.1.0 already exists in local repository.
> [INFO] org.eclipse.xsd.edit : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.jst.server.core : 1.0.2.v20060402 already exists in local repository.
> [INFO] org.eclipse.wst.common.project.facet.core : 1.0.1.v200603242204 already exists
in local repository.
> [INFO] org.eclipse.emf.mapping.ui : 2.1.0 already exists in local repository.
> [INFO] org.eclipse.wst.common.frameworks : 1.0.1.v200602070050 already exists in local
repository.
> [INFO] org.eclipse.jst.server.generic.core : 1.0.0.v200602112126 already exists in local
repository.
> [INFO] org.eclipse.wst.common.modulecore : 1.0.1.v200604191828 already exists in local
repository.
> [INFO] org.eclipse.osgi : 3.1.2 already exists in local repository.
> [INFO] [resources:resources]
> [INFO] Using default encoding to copy filtered resources.
> [WARNING] POM for 'geronimo:geronimo-deploy-jsr88:pom:1.0:compile' is invalid. It will
be ignored for artifact resolution. Reason: Not a v4.0.0 POM.
> [WARNING] POM for 'geronimo:geronimo-kernel:pom:1.0:compile' is invalid. It will be ignored
for artifact resolution. Reason: Not a v4.0.0 POM.
> [INFO] [compiler:compile]
> Compiling 10 source files to E:\devtools\plugins\org.apache.geronimo.st.v1.core\target\classes
> [INFO] ------------------------------------------------------------------------
> [ERROR] BUILD FAILURE
> [INFO] ------------------------------------------------------------------------
> [INFO] Compilation failure
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[21,47]
package org.apache.geronimo.deployment.xmlbeans does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[22,34]
package org.apache.geronimo.schema does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[25,43]
package org.apache.geronimo.xbeans.geronimo does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[26,43]
package org.apache.geronimo.xbeans.geronimo does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[27,48]
package org.apache.geronimo.xbeans.geronimo.j2ee does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[28,48]
package org.apache.geronimo.xbeans.geronimo.j2ee does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[29,47]
package org.apache.geronimo.xbeans.geronimo.web does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[30,47]
package org.apache.geronimo.xbeans.geronimo.web does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[31,27]
package org.apache.xmlbeans does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[32,27]
package org.apache.xmlbeans does not exist
> E:\devtools\plugins\org.apache.geronimo.st.v1.core\src\org\apache\geronimo\st\v1\core\operations\ImportDeploymentPlanOperation.java:[96,65]
cannot resolve symbol
> symbol  : class XmlException 
> location: class org.apache.geronimo.st.v1.core.operations.ImportDeploymentPlanOperation
> . . . </snip>

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message